function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("sgtpc-sri-req-v0","total");
x.t("rabs","available");
x.t("active","ggsn");
x.t("active","registration");
x.t("active","rnc");
x.t("indicated","statistics");
x.t("sgtpc-pdu-not-req-v0-pri-ret","total");
x.t("sgtpc-sri-req-v1","total");
x.t("sgtpc-supp-extn-hdr-notif-rx","total");
x.t("gtp-u","packets");
x.t("gtp-u","echo");
x.t("gtp-u","bytes");
x.t("gtp-u","messages");
x.t("gtp-u","message");
x.t("gtp-u","header");
x.t("available","data");
x.t("sgtpc-pdu-not-req-sec","total");
x.t("srns","context");
x.t("version","gtp");
x.t("version","int64");
x.t("sgtpu-total-ggsn-pkt-drop","total");
x.t("t3-tunnel","timer");
x.t("receives","uplink");
x.t("counters","statistics");
x.t("clear","command");
x.t("gtp","version");
x.t("gtp","packets");
x.t("gtp","bytes");
x.t("gtp","messages");
x.t("gtp","message");
x.t("gtp","received");
x.t("sgtpc-upc-req-accept-rx","total");
x.t("sgtpc-sgsn-ctxt-req-accept-v0-tx","total");
x.t("sgtpc-paket-discarded","total");
x.t("every","time");
x.t("full","gtp-u");
x.t("bvc","reset");
x.t("bvc","block");
x.t("bvc","reset/bvc");
x.t("description","total");
x.t("description","proprietary");
x.t("description","data");
x.t("create","pdp");
x.t("create","secondary");
x.t("create","primary");
x.t("sgtpc-dpc-req-accept-v1-tx","total");
x.t("sgtpc-pdu-not-rej-req-accept-v0","total");
x.t("sgtpu-ggsn-pkt-iu-release","description");
x.t("sgtpu-v1-echo-req-retrans","total");
x.t("instance","type");
x.t("instance","time");
x.t("events","time");
x.t("variables","supported");
x.t("sgtpc-dpc-req-denied-tx","total");
x.t("sgtpc-total-pdu-not-rej-req","total");
x.t("sgtpc-pdu-not-rej-req-accept-v1","total");
x.t("sgtpc-ret-v1-echo-req-rx","total");
x.t("queued","gtp-u");
x.t("queued","during");
x.t("queued","dropped");
x.t("queued","buffer");
x.t("source","violation");
x.t("sgtpu-rnc-pkt-traffic-policing","total");
x.t("sgtpc-upc-req-v1-rx","total");
x.t("sgtpc-total-sri-req","total");
x.t("sgtpu-rnc-pkt-sent","total");
x.t("flag","false");
x.t("inter-sgsn","rau");
x.t("sgtpu-v0-echo-req-rx","total");
x.t("sgtpu-sgsn-unsolicited-data-pkt","total");
x.t("ggsn","type");
x.t("ggsn","unknown");
x.t("ggsn","subscriber");
x.t("ggsn","queue");
x.t("ggsn","availability");
x.t("ggsn","error");
x.t("ggsn","int64");
x.t("ggsn","node");
x.t("ggsn","given");
x.t("ggsn","rnc");
x.t("ggsn","nodes");
x.t("ggsn","dropped");
x.t("sgtpc-total-pdu-not-req","total");
x.t("sgtpc-ident-req-v0-tx","total");
x.t("sgtpc-sgsn-ctxt-req-denied-rx","total");
x.t("sgtpc-fwd-rel-compl-ack-accept-rx","total");
x.t("(rnc)","sgtp");
x.t("sgtpc-total-upc-req","total");
x.t("sgtpc-dpc-req-v0-rx","total");
x.t("sgtpc-sri-req-v0-ret","total");
x.t("sgtpc-sgsn-ctxt-req-accept-tx","total");
x.t("sgtpc-v1-echo-rsp-tx","total");
x.t("shows","source");
x.t("field","availability");
x.t("interface","service");
x.t("sgtpc-pdu-not-req-v0-pri","total");
x.t("extension","headers");
x.t("state","suspended");
x.t("state","int64");
x.t("support","int64");
x.t("timer","fired");
x.t("timer","expiry");
x.t("sgtpu-rnc-byts-drop-suspended-dealloc-st","total");
x.t("sgtpu-sgsn-byts-inconsistent-tunnel-state","total");
x.t("errors","due");
x.t("sgtp","schema");
x.t("sgtp","services");
x.t("sgtp","service");
x.t("type","vpn-id");
x.t("type","counter");
x.t("type","often");
x.t("type","gauge");
x.t("type","roll-over");
x.t("vpn-id","identifier");
x.t("ggsn-address","address");
x.t("sgtpc-upc-req-accept-v0-rx","total");
x.t("sgtpc-fwd-reloc-denied-rx","total");
x.t("forwarded","ggsn");
x.t("fired","causing");
x.t("sgtpu-rnc-pkt-source-ip-viol","total");
x.t("sgtpu-sgsn-pkt-inconsistent-tunnel-state","total");
x.t("payload","length");
x.t("time","uplink");
x.t("time","downlink");
x.t("time","important");
x.t("time","triggers");
x.t("time","packet");
x.t("reset","messages");
x.t("reset","following");
x.t("response","create");
x.t("response","delete");
x.t("response","messages");
x.t("response","received");
x.t("response","sent");
x.t("response","update");
x.t("delete","pdp");
x.t("delete","requests");
x.t("packets","gtp-u");
x.t("packets","queued");
x.t("packets","ggsn");
x.t("packets","forwarded");
x.t("packets","unknown");
x.t("packets","peer");
x.t("packets","discarded");
x.t("packets","rnc");
x.t("packets","received");
x.t("packets","dropped");
x.t("sgtpc-supp-extn-hdr-notif-tx","total");
x.t("suspended","state");
x.t("sgtpu-sgsn-byts-iu-release","total");
x.t("total","active");
x.t("total","gtp-u");
x.t("total","gtp");
x.t("total","packets");
x.t("total","gtp-cv0");
x.t("total","gtp-cv1");
x.t("total","bytes");
x.t("total","gtp-uv0");
x.t("total","gtp-uv1");
x.t("total","number");
x.t("total","gtp-c");
x.t("sgtpc-cpc-req-v0-pri","total");
x.t("sgtpc-upc-req-denied-rx","total");
x.t("acknowledgement","accept");
x.t("unknown","gtp");
x.t("unknown","session");
x.t("unknown","error");
x.t("subscriber","traffic");
x.t("sgtpu-rnc-pkt-rau-in-active-reg-st","total");
x.t("sgtpc-cpc-rsp-v0-pri","total");
x.t("sgtpc-upc-req-accept-tx","total");
x.t("queue","bvc");
x.t("queue","availability");
x.t("queue","triggers");
x.t("sgtpu-ggsn-byts-unkwn-sess","total");
x.t("sgtpu-rnc-pkt-queued","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("sgtpc-fail-rpt-req-v1-ret","total");
x.t("sgtpc-ident-req-accept-v0-rx","total");
x.t("sgtpc-sgsn-ctxt-ack-accept-v0_rx","total");
x.t("sgtpc-fwd-reloc-req-accept-rx","total");
x.t("sgtpc-v0-retrnas-echo-req-tx","total");
x.t("new","sgsn");
x.t("sgtpu-ggsn-byts-bvc-block","description");
x.t("sgtpu-total-sgsn-pkt-drop","total");
x.t("sgtpu-sgsn-pkt-unkwn-sess","total");
x.t("indication","int32");
x.t("indication","unsolicited");
x.t("pata","packets");
x.t("mismatch","payload");
x.t("command","performed");
x.t("acceptance","relocation");
x.t("block","bvc");
x.t("block","received");
x.t("sgtpu-rnc-pkt-rcvd","total");
x.t("sgtpu-rnc-errind-sent","total");
x.t("counter","new");
x.t("counter","counter");
x.t("counter","indicates");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","int64");
x.t("counter","data");
x.t("counter","int32");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("sgtpc-upc-req-v1-tx","total");
x.t("pdus","requested");
x.t("sgtpc-fwd-rel-compl-ack-denied-rx","total");
x.t("increments","byte");
x.t("increments","iu/rab");
x.t("increments","sgsn");
x.t("increments","received");
x.t("increments","packet");
x.t("sgtpu-ggsn-byts-queue-full","total");
x.t("sgtpu-v0-echo-req-tx","total");
x.t("track","particular");
x.t("sgtpc-sgsn-ctxt-req-denied-tx","total");
x.t("complete","message");
x.t("complete","received");
x.t("complete","acknowledge");
x.t("complete","sent");
x.t("sgtpc-fwd-rel-compl-ack-accept-tx","total");
x.t("during","inter-sgsn");
x.t("during","session");
x.t("during","rau");
x.t("during","inconsistent");
x.t("during","inter");
x.t("sgtpu-ggsn-pkt-traffic-policing","total");
x.t("policing","support");
x.t("sgtpu-sgsn-pkt-queue-full","total");
x.t("sgtpu-sgsn-byts-invalid-msg-length","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("network","controller");
x.t("network","subsystem");
x.t("sgtpc-dpc-req-v0-tx","total");
x.t("requested","sgtpc-fail-rpt-req-v1-ret");
x.t("requested","retransmitted");
x.t("requested","sgtpc-fail-rpt-req-v0");
x.t("requested","rejected");
x.t("requested","sgtpc-fail-rpt-req-v1");
x.t("requested","received");
x.t("requested","denied");
x.t("retransmitted","sgtpc-fail-rpt-req-v0-ret");
x.t("retransmitted","messages");
x.t("retransmitted","int32");
x.t("retransmitted","sgtpc-fail-rpt-req-denied");
x.t("retransmitted","hlr");
x.t("serving","radio");
x.t("sgtpu-ggsn-pkt-sent","total");
x.t("due","gtp-u");
x.t("due","t3-tunnel");
x.t("due","queued");
x.t("due","mismatch");
x.t("due","gtp-uv0");
x.t("due","session");
x.t("due","iu/rab");
x.t("due","routing");
x.t("due","tp-uv0");
x.t("due","paging");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("sgtpc-total-fail-rpt-req","total");
x.t("sgtpc-sgsn-ctxt-ack-accept-v1-tx","total");
x.t("echo","response");
x.t("echo","request");
x.t("sgtpc-ver-not-supported-rx","total");
x.t("availability","across");
x.t("availability","per");
x.t("false","int64");
x.t("traffic","policing");
x.t("deallocation","procedure");
x.t("controller","(rnc)");
x.t("pdp","delete");
x.t("pdp","context");
x.t("sgtpc-pdu_not-rej-req-denied","total");
x.t("sgtpc-sgsn-ctxt-req-v0-rx","total");
x.t("sgtpc-fwd-reloc-denied-tx","total");
x.t("sgtpu-ggsn-byts-queued","total");
x.t("byte","forwarded");
x.t("byte","dropped");
x.t("sgtpu-ggsn-byts-traffic-policing","total");
x.t("name","sgtp");
x.t("name","vpn");
x.t("name","corresponding");
x.t("gtp-cv0","delete");
x.t("gtp-cv0","pdus");
x.t("gtp-cv0","messages");
x.t("gtp-cv0","fail");
x.t("gtp-cv0","sgsn");
x.t("gtp-cv0","message");
x.t("gtp-cv0","identification");
x.t("gtp-cv0","send");
x.t("forward","relocation");
x.t("sgtpc-reloc-cncl-denied-rx","total");
x.t("sgtpu-rnc-byts-source-ip-viol","total");
x.t("common","schema");
x.t("gtp-cv1","delete");
x.t("gtp-cv1","pdus");
x.t("gtp-cv1","messages");
x.t("gtp-cv1","fail");
x.t("gtp-cv1","sgsn");
x.t("gtp-cv1","message");
x.t("gtp-cv1","identification");
x.t("gtp-cv1","send");
x.t("sgtpc-cpc-rsp-sec","total");
x.t("sgtpc-upc-req-denied-tx","total");
x.t("sgtpc-sgsn-ctxt-req-accept-v1-rx","total");
x.t("sgtpc-sgsn-ctxt-ack-denied-rx","total");
x.t("cancel","request");
x.t("cancel","location");
x.t("sgtpu-rnc-byts-unknown-version","total");
x.t("sgtpu-sgsn-byts-sess-dealloc","total");
x.t("sgtpu-sgsn-pkt-invalid-msg-length","total");
x.t("limit","full");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("iups-service","name");
x.t("sgtpc-pdu-not-rej-req-v0-pri-ret","total");
x.t("sgtpc-ident-req-accept-rx","total");
x.t("sgtpc-sgsn-ctxt-ack-accept-tx","total");
x.t("bytes","gtp-u");
x.t("bytes","queued");
x.t("bytes","ggsn");
x.t("bytes","forwarded");
x.t("bytes","peer");
x.t("bytes","rnc");
x.t("bytes","received");
x.t("bytes","dropped");
x.t("bytes","sent");
x.t("uplink","packet");
x.t("gtp-uv0","echo");
x.t("gtp-uv0","messages");
x.t("gtp-uv0","message");
x.t("old","rabs");
x.t("old","sgsn");
x.t("neither","cancel");
x.t("sgtpu-v1-echo-req-rx","total");
x.t("sgtpu-v0-echo-rsp-rx","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("secondary","pdp");
x.t("sgtpc-ident-req-accept-v0-tx","total");
x.t("sgtpc-fwd-reloc-req-accept-tx","total");
x.t("peer","sgsn");
x.t("session","deallocation");
x.t("session","int64");
x.t("session","de-allocation");
x.t("sgtpu-rnc-byts-traffic-policing","total");
x.t("gtp-uv1","echo");
x.t("sgtpu-rnc-errind-rcvd","total");
x.t("representative","single");
x.t("restart","clear");
x.t("pdu","notification");
x.t("sgtpu-ggsn-pkt-t3-tmr-expiry","description");
x.t("sgtpu-total-rnc-byts-drop","total");
x.t("area","update");
x.t("sgtpu-rnc-byts-invalid-msg-length","total");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","corresponding");
x.t("sgtpc-ident-req-v1-rx","total");
x.t("sgtpc-fwd-rel-compl-ack-denied-tx","total");
x.t("downlink","packets");
x.t("downlink","bytes");
x.t("downlink","data");
x.t("downlink","packet");
x.t("string","ggsn-address");
x.t("string","iups-service");
x.t("string","syntax");
x.t("string","service-name");
x.t("string","sgtpc-total-cpc-req");
x.t("string","rnc-address");
x.t("sgtpu-ggsn-pkt-rcvd","total");
x.t("sgtpu-ggsn-pkt-unknown-version","total");
x.t("inter-sgsn-rau","progress");
x.t("sgtpc-v0-echo-req-rx","total");
x.t("sgtpu-total-byts-ctxt-preserved","total");
x.t("rau","availability");
x.t("rau","old");
x.t("rau","procedure");
x.t("rau","dropped");
x.t("obsoleted","release");
x.t("obsoleted","int32");
x.t("accepted","int32");
x.t("request","response");
x.t("request","retransmitted");
x.t("request","accept");
x.t("request","messages");
x.t("request","denial");
x.t("request","received");
x.t("request","int32");
x.t("request","acknowledge");
x.t("request","denied");
x.t("request","sent");
x.t("sgtpc-dpc-req-accept-v0-rx","total");
x.t("sgtpc-fail-rpt-req-v0-ret","total");
x.t("sgtpc-ver-not-supported-tx","total");
x.t("progress","downlink");
x.t("inconsistent","tunnel");
x.t("sgtpu-sgsn-err-ind-for-unsolicited-pkt","total");
x.t("supported","version");
x.t("supported","extension");
x.t("supported","sgtp");
x.t("sgtpc-sgsn-ctxt-req-v0-tx","total");
x.t("sgtpu-sgsn-pkt-sent","total");
x.t("iu/rab","release");
x.t("iu/rab","gets");
x.t("error","indication");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("service-name","name");
x.t("sgtpc-sri-req-denied","total");
x.t("sgtpc-reloc-cncl-denied-tx","total");
x.t("discarded","int32");
x.t("sgtpu-v0-echo-req-retrans","total");
x.t("messages","srns");
x.t("messages","create");
x.t("messages","ggsn");
x.t("messages","response");
x.t("messages","delete");
x.t("messages","retransmitted");
x.t("messages","requested");
x.t("messages","serving");
x.t("messages","bytes");
x.t("messages","peer");
x.t("messages","supported");
x.t("messages","retransmited");
x.t("messages","rnc");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","int32");
x.t("messages","procedure");
x.t("messages","sent");
x.t("messages","update");
x.t("accept","response");
x.t("accept","messages");
x.t("accept","acknowledge");
x.t("fail","report");
x.t("sgtpc-ident-req-denied-rx","total");
x.t("sgtpc-sgsn-ctxt-req-accept-v1-tx","total");
x.t("sgtpc-sgsn-ctxt-ack-denied-tx","total");
x.t("headers","notification");
x.t("sgtpc-cpc-req-sec","total");
x.t("number","gtp-u");
x.t("number","gtp");
x.t("number","flag");
x.t("number","packets");
x.t("number","total");
x.t("number","gtp-cv0");
x.t("number","gtp-cv1");
x.t("number","bytes");
x.t("number","pdu");
x.t("number","downlink");
x.t("number","invalid");
x.t("number","gtp-c");
x.t("sgtpc-ident-req-accept-tx","total");
x.t("sgtpc-fwd-srnsctxt-req-rx","total");
x.t("sgtpu-sgsn-byts-sent","description");
x.t("sgtpu-v1-echo-req-tx","total");
x.t("sgtpu-v0-echo-rsp-tx","total");
x.t("incremental","data");
x.t("iu-ps","interface");
x.t("sgtpc-cpc-req-accept","total");
x.t("sgtpc-pdu-not-req-v1-pri-ret","total");
x.t("sgtpu-ggsn-pkt-unkwn-sess","total");
x.t("sgtpu-ggsn-byts-unknown-version","total");
x.t("length","field");
x.t("length","int64");
x.t("length","triggers");
x.t("tunnel","state");
x.t("particular","events");
x.t("chapter","important");
x.t("sgsn","receives");
x.t("sgsn","unknown");
x.t("sgsn","increments");
x.t("sgsn","during");
x.t("sgsn","neither");
x.t("sgsn","int64");
x.t("sgsn","given");
x.t("sgsn","context");
x.t("sgsn","received");
x.t("sgsn","handoff");
x.t("sgsn","dropped");
x.t("sgtpu-ggsn-pkt-v0-seq-num-nt-pres","total");
x.t("vpn","context");
x.t("requests","accepted");
x.t("requests","accept");
x.t("requests","received");
x.t("requests","int32");
x.t("requests","denied");
x.t("requests","sent");
x.t("report","messages");
x.t("sgtpc-ident-req-v1-tx","total");
x.t("sgtpc-fwd-reloc-compl-rx","total");
x.t("sgtpu-ggsn-byts-drop-suspend-dealloc-st","total");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","sgtpu-total-ggsn-pkt-drop");
x.t("int64","sgtpu-ggsn-pkt-iu-release");
x.t("int64","sgtpu-rnc-pkt-traffic-policing");
x.t("int64","sgtpu-rnc-pkt-sent");
x.t("int64","sgtpu-rnc-byts-drop-suspended-dealloc-st");
x.t("int64","sgtpu-sgsn-byts-inconsistent-tunnel-state");
x.t("int64","sgtpu-rnc-pkt-source-ip-viol");
x.t("int64","sgtpu-sgsn-pkt-inconsistent-tunnel-state");
x.t("int64","sgtpu-sgsn-byts-iu-release");
x.t("int64","sgtpu-rnc-pkt-rau-in-active-reg-st");
x.t("int64","sgtpu-ggsn-byts-unkwn-sess");
x.t("int64","sgtpu-rnc-pkt-queued");
x.t("int64","sgtpu-ggsn-byts-bvc-block");
x.t("int64","sgtpu-total-sgsn-pkt-drop");
x.t("int64","sgtpu-sgsn-pkt-unkwn-sess");
x.t("int64","sgtpu-rnc-pkt-rcvd");
x.t("int64","sgtpu-ggsn-byts-queue-full");
x.t("int64","sgtpu-ggsn-pkt-traffic-policing");
x.t("int64","sgtpu-sgsn-pkt-queue-full");
x.t("int64","sgtpu-sgsn-byts-invalid-msg-length");
x.t("int64","sgtpu-ggsn-byts-queued");
x.t("int64","sgtpu-ggsn-byts-traffic-policing");
x.t("int64","sgtpu-rnc-byts-source-ip-viol");
x.t("int64","sgtpu-rnc-byts-unknown-version");
x.t("int64","sgtpu-sgsn-byts-sess-dealloc");
x.t("int64","sgtpu-sgsn-pkt-invalid-msg-length");
x.t("int64","sgtpu-rnc-byts-traffic-policing");
x.t("int64","sgtpu-ggsn-pkt-t3-tmr-expiry");
x.t("int64","sgtpu-total-rnc-byts-drop");
x.t("int64","sgtpu-rnc-byts-invalid-msg-length");
x.t("int64","sgtpu-ggsn-pkt-rcvd");
x.t("int64","sgtpu-ggsn-pkt-unknown-version");
x.t("int64","sgtpu-total-byts-ctxt-preserved");
x.t("int64","sgtpu-sgsn-pkt-sent");
x.t("int64","sgtpu-sgsn-byts-sent");
x.t("int64","sgtpu-ggsn-pkt-unkwn-sess");
x.t("int64","sgtpu-ggsn-byts-unknown-version");
x.t("int64","sgtpu-ggsn-pkt-v0-seq-num-nt-pres");
x.t("int64","sgtpu-ggsn-byts-drop-suspend-dealloc-st");
x.t("int64","sgtpu-ggsn-byts-sent");
x.t("int64","sgtpu-ggsn-pkt-queue-full");
x.t("int64","sgtpu-sgsn-pkt-queued");
x.t("int64","sgtpu-total-sgsn-byts-drop");
x.t("int64","sgtpu-ggsn-pkt-page-fail");
x.t("int64","sgtpu-sgsn-pkt-rcvd");
x.t("int64","sgtpu-rnc-byts-sent");
x.t("int64","sgtpu-total-ggsn-byts-drop");
x.t("int64","sgtpu-sgsn-byts-unkwn-sess");
x.t("int64","sgtpu-ggsn-pkt-invalid-msg-length");
x.t("int64","sgtpu-rnc-pkt-drop-suspended-dealloc-st");
x.t("int64","sgtpu-sgsn-byts-rcvd");
x.t("int64","sgtpu-sgsn-byts-queue-full");
x.t("int64","sgtpu-ggsn-byts-rcvd");
x.t("int64","sgtpu-ggsn-pkt-forwarded");
x.t("int64","sgtpu-ggsn-byts-v0-seq-num-nt-pres");
x.t("int64","sgtpu-sgsn-byts-unknown-version");
x.t("int64","sgtpu-ggsn-byts-iu-release");
x.t("int64","sgtpu-sgsn-byts-queued");
x.t("int64","sgtpu-sgsn-pkt-iu-release");
x.t("int64","sgtpu-rnc-byts-unkwn-sess");
x.t("int64","data");
x.t("int64","sgtpu-rnc-byts-rcvd");
x.t("int64","sgtpu-total-rnc-pkt-drop");
x.t("int64","sgtpu-sgsn-pkt-sess-dealloc");
x.t("int64","sgtpu-rnc-byts-queue-full");
x.t("int64","sgtpu-ggsn-byts-page-fail");
x.t("int64","sgtpu-ggsn-byts-invalid-msg-length");
x.t("int64","sgtpu-rnc-pkt-unkwn-sess");
x.t("int64","sgtpu-sgsn-pkt-unknown-version");
x.t("int64","sgtpu-ggsn-byts-t3-tmr-expiry");
x.t("int64","sgtpu-rnc-byts-queued");
x.t("int64","sgtpu-ggsn-pkt-queued");
x.t("int64","sgtpu-rnc-pkt-queue-full");
x.t("int64","sgtpu-echo-req-tx");
x.t("int64","sgtpu-rnc-byts-rau_in_active-reg-st");
x.t("int64","sgtpu-ggsn-byts-forwarded");
x.t("int64","sgtpu-total-pkt-ctxt-preserved");
x.t("int64","sgtpu-ggsn-pkt-drop-suspend-dealloc-st");
x.t("int64","sgtpu-rnc-pkt-invalid-msg-length");
x.t("int64","sgtpu-ggsn-pkt-bvc-block");
x.t("int64","sgtpu-rnc-pkt-unknown-version");
x.t("release","9.0");
x.t("release","message");
x.t("release","triggers");
x.t("sgtpc-dpc-req-v1-rx","total");
x.t("sgtpc-fail-rpt-req-v0","total");
x.t("sgtpc-fwd-reloc-req-rx","total");
x.t("sgtpu-ggsn-byts-sent","description");
x.t("changes","every");
x.t("sgtpu-ggsn-pkt-queue-full","total");
x.t("expiry","during");
x.t("sgtpu-sgsn-pkt-queued","total");
x.t("sgtpu-total-sgsn-byts-drop","total");
x.t("match","actual");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("vpn-name","name");
x.t("node","sgtp");
x.t("sgtpc-total-cpc-req","total");
x.t("sgtpc-pdu-not-req-accept-v0","total");
x.t("rejected","primary");
x.t("rejected","int32");
x.t("sgtpc-fail-rpt-req-v1","total");
x.t("sgtpc-v0-echo-req-tx","total");
x.t("sgtpu-ggsn-pkt-page-fail","total");
x.t("identifier","vpn");
x.t("9.0","string");
x.t("sgtpc-upc-req-accept-v1-rx","total");
x.t("sgtpc-dpc-req-accept-v0-tx","total");
x.t("retried","int32");
x.t("sgtpc-pdu-not-req-accept-v1","total");
x.t("notification","requests");
x.t("notification","received");
x.t("notification","sent");
x.t("(sri)","request");
x.t("invalid","packets");
x.t("invalid","message");
x.t("registration","state");
x.t("sgtpu-sgsn-pkt-rcvd","total");
x.t("statistic","indicates");
x.t("statistic","obsoleted");
x.t("statistic","value");
x.t("often","used");
x.t("primary","pdp");
x.t("sgtpu-v1-echo-rsp-rx","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("message","shows");
x.t("message","response");
x.t("message","bytes");
x.t("message","length");
x.t("message","int64");
x.t("message","received");
x.t("message","sent");
x.t("sgtpc-upc-req-v0-rx","statistics");
x.t("sgtpc-reloc-cncl-req-accept-rx","total");
x.t("given","instance");
x.t("sgtpu-rnc-byts-sent","description");
x.t("sgtpu-total-ggsn-byts-drop","total");
x.t("sgtpu-sgsn-byts-unkwn-sess","total");
x.t("sgtpu-echo-res-rx","total");
x.t("header","match");
x.t("upon","counter");
x.t("sgtpc-pdu-not-req-sec-ret","total");
x.t("identification","request");
x.t("sgtpc-ident-req-denied-tx","total");
x.t("retransmited","int32");
x.t("sgtpu-ggsn-pkt-invalid-msg-length","total");
x.t("causing","rau");
x.t("sgtpu-rnc-pkt-drop-suspended-dealloc-st","total");
x.t("sgtpu-sgsn-byts-rcvd","total");
x.t("actual","payload");
x.t("collected","string");
x.t("sgtpc-ident-req-accept-v1-rx","total");
x.t("sgtpc-sgsn-ctxt-ack-accept-v1_rx","total");
x.t("sgtpc-fwd-srnsctxt-req-tx","total");
x.t("rnc","errors");
x.t("rnc","type");
x.t("rnc","packets");
x.t("rnc","unknown");
x.t("rnc","subscriber");
x.t("rnc","availability");
x.t("rnc","error");
x.t("rnc","int64");
x.t("rnc","given");
x.t("rnc","nodes");
x.t("rnc","dropped");
x.t("sgtpu-ggsn-errind-sent","total");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("sgtpc-sgsn-ctxt-ack-accept-ex","total");
x.t("sgtpc-fwd-srnsctxt-ack-rx","total");
x.t("sgtpc-reloc-cncl-req-rx","total");
x.t("failure","downlink");
x.t("sgtpu-sgsn-byts-queue-full","total");
x.t("value","representative");
x.t("value","gauge");
x.t("running","string");
x.t("running","int32");
x.t("sgtpc-v1-echo-req-rx","total");
x.t("sgtpc-v0-echo-rsp-rx","total");
x.t("proprietary","counter");
x.t("sgtpu-sgsn-unknown-errind","total");
x.t("rnc-address","address");
x.t("send","routing");
x.t("sgtpc-fwd-reloc-compl-tx","total");
x.t("inter","sgsn");
x.t("sgtpu-ggsn-byts-rcvd","description");
x.t("sgtpu-ggsn-pkt-forwarded","description");
x.t("sgtpu-ggsn-byts-v0-seq-num-nt-pres","total");
x.t("sgtpu-sgsn-byts-unknown-version","total");
x.t("cumulative","reset");
x.t("radio","network");
x.t("gtp-c","delete");
x.t("gtp-c","packets");
x.t("gtp-c","pdus");
x.t("gtp-c","echo");
x.t("gtp-c","forward");
x.t("gtp-c","messages");
x.t("gtp-c","fail");
x.t("gtp-c","sgsn");
x.t("gtp-c","message");
x.t("gtp-c","identification");
x.t("gtp-c","send");
x.t("gtp-c","update");
x.t("sgtpc-total-dpc-req","total");
x.t("sgtpc-dpc-req-v1-tx","total");
x.t("transmitted","hlr");
x.t("sgtpc-fwd-reloc-req-tx","total");
x.t("subsystem","(srns)");
x.t("sgtpc-fwd-srnsctxt-discard-rx","statistics");
x.t("triggers","increments");
x.t("triggers","counter");
x.t("triggers","during");
x.t("triggers","gauge");
x.t("sgtpu-ggsn-byts-iu-release","description");
x.t("sgtpu-echo-req-rx","total");
x.t("considered","standards-based");
x.t("sgtpc-pdu-not-rej-req-v1-pri","total");
x.t("(s)","sgtpc-sri-req-v0");
x.t("(s)","sgtpc-sri-req-v1");
x.t("(s)","sgtpc-sri-req-v0-ret");
x.t("(s)","sgtpc-sri-req-denied");
x.t("(s)","sgtpc-sri-req-v1-ret");
x.t("(s)","denied");
x.t("relocation","cancel");
x.t("relocation","request");
x.t("services","per");
x.t("abort","old");
x.t("sgtpu-sgsn-byts-queued","total");
x.t("sgtpu-sgsn-pkt-iu-release","total");
x.t("systems","tel");
x.t("context","sgtp");
x.t("context","acknowledgement");
x.t("context","retransmitted");
x.t("context","availability");
x.t("context","request");
x.t("context","accepted");
x.t("context","requests");
x.t("context","int64");
x.t("context","retried");
x.t("context","triggers");
x.t("context","ack");
x.t("context","int32");
x.t("sgtpc-upc-req-accept-v1-tx","total");
x.t("sgtpc-sgsn-ctxt-req-v1-rx","total");
x.t("denial","relocation");
x.t("denial","int32");
x.t("denial","acknowledge");
x.t("sequence","number");
x.t("location","sgsn");
x.t("reset/bvc","block");
x.t("sgtpu-rnc-byts-unkwn-sess","total");
x.t("nodes","statistic");
x.t("data","queued");
x.t("data","ggsn");
x.t("data","type");
x.t("data","packets");
x.t("data","cumulatively");
x.t("noted","following");
x.t("sgtpc-dpc-req-accept-rx","total");
x.t("information","(sri)");
x.t("sgtpc-fwd-srnsctxt-ack-denied-rx","total");
x.t("sgtpu-rnc-byts-rcvd","description");
x.t("sgtpu-total-rnc-pkt-drop","total");
x.t("sgtpu-v1-echo-rsp-tx","total");
x.t("received","gtp-u");
x.t("received","t3-tunnel");
x.t("received","ggsn");
x.t("received","acceptance");
x.t("received","during");
x.t("received","gtp-uv0");
x.t("received","secondary");
x.t("received","peer");
x.t("received","error");
x.t("received","release");
x.t("received","invalid");
x.t("received","primary");
x.t("received","rnc");
x.t("received","relocation");
x.t("received","denial");
x.t("received","sequence");
x.t("received","context");
x.t("received","ack");
x.t("received","int32");
x.t("received","sgtpc-dpc-req-accept-v1-rx");
x.t("received","unsolicited");
x.t("received","denied");
x.t("sgtpc-upc-req-v0-tx","total");
x.t("ack","denial");
x.t("ack","received");
x.t("sgtpc-reloc-cncl-req-accept-tx","total");
x.t("sgtpu-sgsn-pkt-sess-dealloc","total");
x.t("sgtpu-echo-res-tx","total");
x.t("fax","408-527-0883");
x.t("int32","sgtpc-pdu-not-req-v0-pri-ret");
x.t("int32","sgtpc-supp-extn-hdr-notif-rx");
x.t("int32","sgtpc-pdu-not-req-sec");
x.t("int32","sgtpc-upc-req-accept-rx");
x.t("int32","sgtpc-sgsn-ctxt-req-accept-v0-tx");
x.t("int32","sgtpc-paket-discarded");
x.t("int32","sgtpc-dpc-req-accept-v1-tx");
x.t("int32","sgtpc-pdu-not-rej-req-accept-v0");
x.t("int32","sgtpu-v1-echo-req-retrans");
x.t("int32","sgtpc-total-pdu-not-rej-req");
x.t("int32","sgtpc-pdu-not-rej-req-accept-v1");
x.t("int32","sgtpc-ret-v1-echo-req-rx");
x.t("int32","sgtpc-upc-req-v1-rx");
x.t("int32","sgtpc-total-sri-req");
x.t("int32","sgtpu-v0-echo-req-rx");
x.t("int32","sgtpu-sgsn-unsolicited-data-pkt");
x.t("int32","sgtpc-total-pdu-not-req");
x.t("int32","sgtpc-ident-req-v0-tx");
x.t("int32","sgtpc-sgsn-ctxt-req-denied-rx");
x.t("int32","sgtpc-fwd-rel-compl-ack-accept-rx");
x.t("int32","sgtpc-total-upc-req");
x.t("int32","sgtpc-dpc-req-v0-rx");
x.t("int32","sgtpc-sgsn-ctxt-req-accept-tx");
x.t("int32","sgtpc-v1-echo-rsp-tx");
x.t("int32","sgtpc-pdu-not-req-v0-pri");
x.t("int32","sgtpc-upc-req-accept-v0-rx");
x.t("int32","sgtpc-fwd-reloc-denied-rx");
x.t("int32","sgtpc-supp-extn-hdr-notif-tx");
x.t("int32","sgtpc-cpc-req-v0-pri");
x.t("int32","sgtpc-upc-req-denied-rx");
x.t("int32","sgtpc-cpc-rsp-v0-pri");
x.t("int32","sgtpc-upc-req-accept-tx");
x.t("int32","sgtpc-ident-req-accept-v0-rx");
x.t("int32","sgtpc-sgsn-ctxt-ack-accept-v0_rx");
x.t("int32","sgtpc-fwd-reloc-req-accept-rx");
x.t("int32","sgtpc-v0-retrnas-echo-req-tx");
x.t("int32","sgtpu-rnc-errind-sent");
x.t("int32","sgtpc-upc-req-v1-tx");
x.t("int32","sgtpc-fwd-rel-compl-ack-denied-rx");
x.t("int32","sgtpu-v0-echo-req-tx");
x.t("int32","sgtpc-sgsn-ctxt-req-denied-tx");
x.t("int32","sgtpc-fwd-rel-compl-ack-accept-tx");
x.t("int32","sgtpc-dpc-req-v0-tx");
x.t("int32","sgtpu-ggsn-pkt-sent");
x.t("int32","sgtpc-sgsn-ctxt-ack-accept-v1-tx");
x.t("int32","sgtpc-ver-not-supported-rx");
x.t("int32","sgtpc-pdu_not-rej-req-denied");
x.t("int32","sgtpc-sgsn-ctxt-req-v0-rx");
x.t("int32","sgtpc-fwd-reloc-denied-tx");
x.t("int32","sgtpc-reloc-cncl-denied-rx");
x.t("int32","sgtpc-cpc-rsp-sec");
x.t("int32","sgtpc-upc-req-denied-tx");
x.t("int32","sgtpc-sgsn-ctxt-req-accept-v1-rx");
x.t("int32","sgtpc-sgsn-ctxt-ack-denied-rx");
x.t("int32","sgtpc-pdu-not-rej-req-v0-pri-ret");
x.t("int32","sgtpc-ident-req-accept-rx");
x.t("int32","sgtpc-sgsn-ctxt-ack-accept-tx");
x.t("int32","sgtpu-v1-echo-req-rx");
x.t("int32","sgtpu-v0-echo-rsp-rx");
x.t("int32","sgtpc-ident-req-accept-v0-tx");
x.t("int32","sgtpc-fwd-reloc-req-accept-tx");
x.t("int32","sgtpu-rnc-errind-rcvd");
x.t("int32","sgtpc-ident-req-v1-rx");
x.t("int32","sgtpc-fwd-rel-compl-ack-denied-tx");
x.t("int32","sgtpc-v0-echo-req-rx");
x.t("int32","sgtpc-dpc-req-accept-v0-rx");
x.t("int32","sgtpc-ver-not-supported-tx");
x.t("int32","sgtpu-sgsn-err-ind-for-unsolicited-pkt");
x.t("int32","sgtpc-sgsn-ctxt-req-v0-tx");
x.t("int32","sgtpc-reloc-cncl-denied-tx");
x.t("int32","sgtpu-v0-echo-req-retrans");
x.t("int32","sgtpc-ident-req-denied-rx");
x.t("int32","sgtpc-sgsn-ctxt-req-accept-v1-tx");
x.t("int32","sgtpc-sgsn-ctxt-ack-denied-tx");
x.t("int32","sgtpc-cpc-req-sec");
x.t("int32","sgtpc-ident-req-accept-tx");
x.t("int32","sgtpc-fwd-srnsctxt-req-rx");
x.t("int32","sgtpu-v1-echo-req-tx");
x.t("int32","sgtpu-v0-echo-rsp-tx");
x.t("int32","sgtpc-cpc-req-accept");
x.t("int32","sgtpc-pdu-not-req-v1-pri-ret");
x.t("int32","sgtpc-fwd-reloc-compl-rx");
x.t("int32","sgtpc-dpc-req-v1-rx");
x.t("int32","sgtpc-fwd-reloc-req-rx");
x.t("int32","vpn-name");
x.t("int32","sgtpc-pdu-not-req-accept-v0");
x.t("int32","sgtpc-v0-echo-req-tx");
x.t("int32","important");
x.t("int32","sgtpc-upc-req-accept-v1-rx");
x.t("int32","sgtpc-dpc-req-accept-v0-tx");
x.t("int32","sgtpc-pdu-not-req-accept-v1");
x.t("int32","sgtpu-v1-echo-rsp-rx");
x.t("int32","sgtpc-upc-req-v0-rx");
x.t("int32","sgtpc-reloc-cncl-req-accept-rx");
x.t("int32","sgtpu-echo-res-rx");
x.t("int32","sgtpc-pdu-not-req-sec-ret");
x.t("int32","sgtpc-ident-req-denied-tx");
x.t("int32","sgtpc-ident-req-accept-v1-rx");
x.t("int32","sgtpc-sgsn-ctxt-ack-accept-v1_rx");
x.t("int32","sgtpc-fwd-srnsctxt-req-tx");
x.t("int32","sgtpu-ggsn-errind-sent");
x.t("int32","sgtpc-sgsn-ctxt-ack-accept-ex");
x.t("int32","sgtpc-fwd-srnsctxt-ack-rx");
x.t("int32","sgtpc-reloc-cncl-req-rx");
x.t("int32","sgtpc-v1-echo-req-rx");
x.t("int32","sgtpc-v0-echo-rsp-rx");
x.t("int32","sgtpu-sgsn-unknown-errind");
x.t("int32","sgtpc-fwd-reloc-compl-tx");
x.t("int32","sgtpc-total-dpc-req");
x.t("int32","sgtpc-dpc-req-v1-tx");
x.t("int32","sgtpc-fwd-reloc-req-tx");
x.t("int32","sgtpc-fwd-srnsctxt-discard-rx");
x.t("int32","sgtpu-echo-req-rx");
x.t("int32","sgtpc-pdu-not-rej-req-v1-pri");
x.t("int32","sgtpc-upc-req-accept-v1-tx");
x.t("int32","sgtpc-sgsn-ctxt-req-v1-rx");
x.t("int32","data");
x.t("int32","sgtpc-dpc-req-accept-rx");
x.t("int32","sgtpc-fwd-srnsctxt-ack-denied-rx");
x.t("int32","sgtpu-v1-echo-rsp-tx");
x.t("int32","sgtpc-upc-req-v0-tx");
x.t("int32","sgtpc-reloc-cncl-req-accept-tx");
x.t("int32","sgtpu-echo-res-tx");
x.t("int32","sgtpc-ret-v0-echo-req-rx");
x.t("int32","sgtpu-ggsn-errind-rcvd");
x.t("int32","sgtpc-ident-req-accept-v1-tx");
x.t("int32","sgtpu-total-active-rnc");
x.t("int32","sgtpc-sgsn-ctxt-ack-accept-v0-tx");
x.t("int32","sgtpc-fwd-srnsctxt-ack-tx");
x.t("int32","sgtpc-reloc-cncl-req-tx");
x.t("int32","sgtpc-v1-echo-req-tx");
x.t("int32","sgtpc-v0-echo-rsp-tx");
x.t("int32","sgtpc-pdu-not-rej-req-v1-pri-ret");
x.t("int32","sgtpc-sgsn-ctxt-req-accept-v0-rx");
x.t("int32","sgtpu-total-active-ggsn");
x.t("int32","sgtpc-dpc-req-accept-v1-rx");
x.t("int32","sgtpc-pdu-not-req-v1-pri");
x.t("int32","sgtpu-errors-payload-length-mismatch");
x.t("int32","sgtpc-dpc-req-denied-rx");
x.t("int32","sgtpc-sgsn-ctxt-req-v1-tx");
x.t("int32","sgtpc-dpc-req-accept-tx");
x.t("int32","sgtpc-fwd-srnsctxt-ack-denied-tx");
x.t("int32","sgtpc-cpc-req-v1-pri");
x.t("int32","sgtpc-ident-req-v0-rx");
x.t("int32","sgtpc-fwd-reloc-discard-tx");
x.t("int32","sgtpc-cpc-rsp-v1-pri");
x.t("int32","sgtpc-pdu_not-req-denied");
x.t("int32","sgtpc-sgsn-ctxt-req-accept-rx");
x.t("int32","sgtpc-v1-echo-rsp-rx");
x.t("int32","sgtpc-cpc-req-denied");
x.t("int32","sgtpc-pdu-not-rej-req-v0-pri");
x.t("int32","sgtpc-v1-retrnas-echo-req-tx");
x.t("routing","area");
x.t("routing","information");
x.t("sgtpc-fail-rpt-req-denied","total");
x.t("sgtpc-ret-v0-echo-req-rx","total");
x.t("sgtpu-rnc-byts-queue-full","total");
x.t("sgtpu-ggsn-errind-rcvd","total");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("sgtpc-ident-req-accept-v1-tx","total");
x.t("procedure","active");
x.t("procedure","complete");
x.t("procedure","int64");
x.t("procedure","triggers");
x.t("procedure","abort");
x.t("sgtpu-ggsn-byts-page-fail","total");
x.t("sgtpu-ggsn-byts-invalid-msg-length","total");
x.t("sgtpu-total-active-rnc","total");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("hlr","(s)");
x.t("sgtpc-sgsn-ctxt-ack-accept-v0-tx","total");
x.t("sgtpc-fwd-srnsctxt-ack-tx","total");
x.t("sgtpc-reloc-cncl-req-tx","total");
x.t("sgtpu-rnc-pkt-unkwn-sess","total");
x.t("sgtpc-v1-echo-req-tx","total");
x.t("sgtpc-v0-echo-rsp-tx","total");
x.t("sgtpu-sgsn-pkt-unknown-version","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("sgtpc-pdu-not-rej-req-v1-pri-ret","total");
x.t("packet","forwarded");
x.t("packet","rnc");
x.t("packet","received");
x.t("packet","dropped");
x.t("packet","sent");
x.t("preserved","context");
x.t("sgtpu-ggsn-byts-t3-tmr-expiry","description");
x.t("sgtpu-rnc-byts-queued","total");
x.t("tp-uv0","messages");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","restart");
x.t("service","sgtp");
x.t("service","type");
x.t("service","bulk");
x.t("service","string");
x.t("service","statistic");
x.t("service","running");
x.t("service","per");
x.t("corresponding","ggsn");
x.t("corresponding","iu-ps");
x.t("corresponding","radio");
x.t("sgtpc-sri-req-v1-ret","total");
x.t("sgtpc-sgsn-ctxt-req-accept-v0-rx","total");
x.t("sgtpu-ggsn-pkt-queued","total");
x.t("sgtpu-rnc-pkt-queue-full","total");
x.t("sgtpu-echo-req-tx","total");
x.t("sgtpu-total-active-ggsn","total");
x.t("sgtpc-dpc-req-accept-v1-rx","sgtpc-dpc-req-denied-tx");
x.t("sgtpc-dpc-req-accept-v1-rx","total");
x.t("sgtpc-pdu-not-req-v1-pri","total");
x.t("handoff","availability");
x.t("dropped","gtp-u");
x.t("dropped","ggsn");
x.t("dropped","unknown");
x.t("dropped","due");
x.t("dropped","availability");
x.t("dropped","gtp-uv0");
x.t("dropped","received");
x.t("dropped","preserved");
x.t("paging","failure");
x.t("sgtpu-errors-payload-length-mismatch","description");
x.t("statistics","counters");
x.t("statistics","description");
x.t("statistics","sgtp");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","obsoleted");
x.t("statistics","int64");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("statistics","statistics");
x.t("sgtpc-dpc-req-denied-rx","total");
x.t("sgtpc-sgsn-ctxt-req-v1-tx","total");
x.t("(srns)","context");
x.t("across","sgtp");
x.t("per","ggsn");
x.t("per","sgtp");
x.t("per","rnc");
x.t("sgtpu-rnc-byts-rau_in_active-reg-st","total");
x.t("unsolicited","pata");
x.t("unsolicited","data");
x.t("performed","statistics");
x.t("sgtpc-dpc-req-accept-tx","total");
x.t("acknowledge","messages");
x.t("acknowledge","received");
x.t("acknowledge","sent");
x.t("sgtpc-fwd-srnsctxt-ack-denied-tx","total");
x.t("de-allocation","state");
x.t("sgtpc-cpc-req-v1-pri","total");
x.t("denied","response");
x.t("denied","sgtpc-total-fail-rpt-req");
x.t("denied","messages");
x.t("denied","sgtpc-ident-req-v1-tx");
x.t("denied","received");
x.t("denied","int32");
x.t("denied","sent");
x.t("sgtpc-ident-req-v0-rx","total");
x.t("sgtpc-fwd-reloc-discard-tx","statistics");
x.t("sgtpu-ggsn-byts-forwarded","description");
x.t("sgtpu-total-pkt-ctxt-preserved","total");
x.t("sgtpu-ggsn-pkt-drop-suspend-dealloc-st","total");
x.t("released","inter-sgsn-rau");
x.t("violation","int64");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sgtpc-cpc-rsp-v1-pri","total");
x.t("sent","create");
x.t("sent","ggsn");
x.t("sent","new");
x.t("sent","acceptance");
x.t("sent","peer");
x.t("sent","sgsn");
x.t("sent","rnc");
x.t("sent","relocation");
x.t("sent","denial");
x.t("sent","ack");
x.t("sent","int32");
x.t("sgtpc-pdu_not-req-denied","total");
x.t("sgtpc-sgsn-ctxt-req-accept-rx","total");
x.t("sgtpc-v1-echo-rsp-rx","total");
x.t("buffer","limit");
x.t("sgtpu-rnc-pkt-invalid-msg-length","total");
x.t("18,446,744,073,709,551,615","counter");
x.t("sgtpc-cpc-req-denied","statistics");
x.t("update","pdp");
x.t("update","procedure");
x.t("sgtpc-pdu-not-rej-req-v0-pri","total");
x.t("sgtpc-v1-retrnas-echo-req-tx","total");
x.t("gets","released");
x.t("sgtpu-ggsn-pkt-bvc-block","description");
x.t("sgtpu-rnc-pkt-unknown-version","total");
}
